Zercurity data services
  • Summary
  • Applications (7)
  • Packages (0)
  • Vulnerabilities (33)

linux-tools-4.10.0-22

Hashes
Linux kernel version specific tools for version 4.10.0-22 This package provides the architecture dependant parts for kernel version locked tools (such as perf and x86_energy_perf_policy) for version 4.10.0-22 on 64 bit x86. You probably want to install linux-tools-4.10.0-22-<flavour>.
  • SHA256: c0dec67a97ad098421ef0ae769e7c5fcec14b9e651c4f051d48b6cb38cb5c539
  • SHA1: 0b5aaf340812de6a6a0dbaef23d863d667b83d48
  • MD5: 6c403dd33fe4956c2f1a2ff3c9a3a441
Information
  • Version: 4.10.0-22.24
  • Filename: linux-tools-4.10.0-22_4.10.0-22.24_amd64.deb
  • Size: 4712
  • Type: DEB
  • Source: linux
  • Architecture: AMD64
  • Owner: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
  • Dependencies: binutils (>= 2.28), binutils (<< 2.29), libaudit1 (>= 1:2.2.1), libc6 (>= 2.14), libdw1 (>= 0.157), libelf1 (>= 0.144), liblzma5 (>= 5.1.1alpha+20120614), libpci3 (>= 1:3.3.1-1), libslang2 (>= 2.2.4), libudev1 (>= 183), libunwind8, zlib1g (>= 1:1.1.4), linux-tools-common

Applications

NameTypeArchSizeRisk
libcpupower.so.4.10.0-22
/usr/lib/libcpupower.so.4.10.0-22
227040
usbip
/usr/lib/linux-tools-4.10.0-22/usbip
675440
turbostat
/usr/lib/linux-tools-4.10.0-22/turbostat
769040
cpupower
/usr/lib/linux-tools-4.10.0-22/cpupower
752240
perf
/usr/lib/linux-tools-4.10.0-22/perf
42874800
usbipd
/usr/lib/linux-tools-4.10.0-22/usbipd
554400
x86_energy_perf_policy
/usr/lib/linux-tools-4.10.0-22/x86_energy_perf_policy
101200

Vulnerabilities

NameRiskSourceFixed
CVE-2017-889078USN
linux-libc-dev
4.10.0-26.30
CVE-2017-907778USN
linux-libc-dev
4.10.0-26.30
CVE-2017-100036378USN
linux-libc-dev
4.10.0-26.30
CVE-2017-1066278USN
linux-libc-dev
4.10.0-26.30
CVE-2017-924255USN
linux-libc-dev
4.10.0-26.30
CVE-2017-915055USN
linux-libc-dev
4.10.0-26.30
CVE-2017-907478USN
linux-libc-dev
4.10.0-26.30
CVE-2017-100036474USN
linux-libc-dev
4.10.0-24.28
CVE-2017-907578USN
linux-libc-dev
4.10.0-26.30
CVE-2017-907678USN
linux-libc-dev
4.10.0-26.30
CVE-2017-100037978USN
linux-libc-dev
4.10.0-24.28
CVE-2017-100036474USN
linux-tools-common
4.10.0-24.28
CVE-2017-889078USN
linux-tools-common
4.10.0-26.30
CVE-2017-924255USN
linux-tools-common
4.10.0-26.30
CVE-2017-907578USN
linux-tools-common
4.10.0-26.30
CVE-2017-100037978USN
linux-tools-common
4.10.0-24.28
CVE-2017-907778USN
linux-tools-common
4.10.0-26.30
CVE-2017-915055USN
linux-tools-common
4.10.0-26.30
CVE-2017-1066278USN
linux-tools-common
4.10.0-26.30
CVE-2017-907678USN
linux-tools-common
4.10.0-26.30
CVE-2017-907478USN
linux-tools-common
4.10.0-26.30
CVE-2017-100036378USN
linux-tools-common
4.10.0-26.30
CVE-2017-907578USN
linux-doc
4.10.0-26.30
CVE-2017-1066278USN
linux-doc
4.10.0-26.30
CVE-2017-924255USN
linux-doc
4.10.0-26.30
CVE-2017-907778USN
linux-doc
4.10.0-26.30
CVE-2017-889078USN
linux-doc
4.10.0-26.30
CVE-2017-915055USN
linux-doc
4.10.0-26.30
CVE-2017-100036474USN
linux-doc
4.10.0-24.28
CVE-2017-907478USN
linux-doc
4.10.0-26.30
CVE-2017-100036378USN
linux-doc
4.10.0-26.30
CVE-2017-100037978USN
linux-doc
4.10.0-24.28
CVE-2017-907678USN
linux-doc
4.10.0-26.30

Raw Object

{
  "sha256": "c0dec67a97ad098421ef0ae769e7c5fcec14b9e651c4f051d48b6cb38cb5c539",
  "sha1": "0b5aaf340812de6a6a0dbaef23d863d667b83d48",
  "md5": "6c403dd33fe4956c2f1a2ff3c9a3a441",
  "type": "DEB",
  "arch": "AMD64",
  "name": "linux-tools-4.10.0-22",
  "filename": "linux-tools-4.10.0-22_4.10.0-22.24_amd64.deb",
  "size": 4712,
  "description": "Linux kernel version specific tools for version 4.10.0-22\nThis package provides the architecture dependant parts for kernel\nversion locked tools (such as perf and x86_energy_perf_policy) for\nversion 4.10.0-22 on\n64 bit x86.\nYou probably want to install linux-tools-4.10.0-22-<flavour>.",
  "url": null,
  "version": "4.10.0-22.24",
  "source": "linux",
  "owner": "Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>",
  "dependencies": "binutils (>= 2.28), binutils (<< 2.29), libaudit1 (>= 1:2.2.1), libc6 (>= 2.14), libdw1 (>= 0.157), libelf1 (>= 0.144), liblzma5 (>= 5.1.1alpha+20120614), libpci3 (>= 1:3.3.1-1), libslang2 (>= 2.2.4), libudev1 (>= 183), libunwind8, zlib1g (>= 1:1.1.4), linux-tools-common",
  "applications": [
    {
      "path": "/usr/lib/libcpupower.so.4.10.0-22",
      "sha256": "0ca9563bda010a0ccdb4faef2a450e014cd16248e4876cb1d3beb3332cbb3a82",
      "sha1": "e34b31a5b62162eedefc72e2cdc03a69c5394e08",
      "md5": "2da09366ce96ac34ab0ddf3f7bab01f6",
      "name": "libcpupower.so.4.10.0-22",
      "size": 22704,
      "description": null,
      "package": 2963043,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-16T23:46:28+00:00",
      "updated_at": "2021-07-16T23:46:28+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/lib/linux-tools-4.10.0-22/usbip",
      "sha256": "f0328534a81e2e16e636647c5c56238afdde10b6aa8f293b76278ec0f4f160fb",
      "sha1": "5f35a68a605a584ba6c931bd5f5a7a8b9a28655e",
      "md5": "4f39065d1aaa3e83221b1d8c279b5e2f",
      "name": "usbip",
      "size": 67544,
      "description": null,
      "package": 2963043,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-16T23:46:28+00:00",
      "updated_at": "2021-07-16T23:46:28+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/lib/linux-tools-4.10.0-22/turbostat",
      "sha256": "c2d2611d054949debb51fc8c83e5295129da087abc89d07f7b6fbaa252494013",
      "sha1": "e1e83e6cbf767ef42ec264afc6113ee6e1b85a33",
      "md5": "66bfcec4def2812d64dd741579a05216",
      "name": "turbostat",
      "size": 76904,
      "description": null,
      "package": 2963043,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-16T23:46:28+00:00",
      "updated_at": "2021-07-16T23:46:28+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/lib/linux-tools-4.10.0-22/cpupower",
      "sha256": "f54cbebd045acb6b94c0763920a303baa5b5f278f802f393b9202fb21d8e6fbb",
      "sha1": "f422181b7fc86e7b109487702314776b46b195ac",
      "md5": "443434fc365b152e97b96abca6003d8a",
      "name": "cpupower",
      "size": 75224,
      "description": null,
      "package": 2963043,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-16T23:46:28+00:00",
      "updated_at": "2021-07-16T23:46:28+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/lib/linux-tools-4.10.0-22/perf",
      "sha256": "80880186fdb7fe6bc84ce6f0af068759e755a66be8e45e8ecc22826f98db88a2",
      "sha1": "c9726097544d68425f62ce7cf7d84696c3bc8095",
      "md5": "95196260e086fa5d1a0e06241b40518c",
      "name": "perf",
      "size": 4287480,
      "description": null,
      "package": 2963043,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-16T23:46:28+00:00",
      "updated_at": "2021-07-16T23:46:28+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/lib/linux-tools-4.10.0-22/usbipd",
      "sha256": "3c85e87a452ee2718ba18e8bc8445252e3ffded6348af123a7d27c39e4c90d68",
      "sha1": "faf9508cc0de489ec9046d57abdbf8cbbe7e9722",
      "md5": "b32a02b963033f62c1035f8d7ab1939c",
      "name": "usbipd",
      "size": 55440,
      "description": null,
      "package": 2963043,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-16T23:46:28+00:00",
      "updated_at": "2021-07-16T23:46:28+00:00",
      "deleted_at": null
    },
    {
      "path": "/usr/lib/linux-tools-4.10.0-22/x86_energy_perf_policy",
      "sha256": "a1fde5179508a97ea6c72561f62cb4cb79256e246a713e669a2272ecd2c7f0ab",
      "sha1": "1c4992116acdbf8abbfff29880a9c785d12e65df",
      "md5": "7001c77386c24a5fcacab770a9b1c854",
      "name": "x86_energy_perf_policy",
      "size": 10120,
      "description": null,
      "package": 2963043,
      "platform": "LINUX",
      "risk": 0,
      "vulnerable": null,
      "outdated": null,
      "malicious": null,
      "created_at": "2021-07-16T23:46:28+00:00",
      "updated_at": "2021-07-16T23:46:28+00:00",
      "deleted_at": null
    }
  ],
  "vulnerabilities": [
    {
      "name": "CVE-2017-8890",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "10d93ecdff51baf5628f93e46f69dd1feee5ec1728578a261ba489e04fa70a0c",
        "name": "linux-libc-dev",
        "version": "4.10.0-26.30",
        "filename": "linux-libc-dev_4.10.0-26.30_i386.deb"
      },
      "created_at": "2021-07-17T07:31:04+00:00",
      "updated_at": "2021-07-17T07:31:04+00:00"
    },
    {
      "name": "CVE-2017-9077",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "10d93ecdff51baf5628f93e46f69dd1feee5ec1728578a261ba489e04fa70a0c",
        "name": "linux-libc-dev",
        "version": "4.10.0-26.30",
        "filename": "linux-libc-dev_4.10.0-26.30_i386.deb"
      },
      "created_at": "2021-07-17T07:40:49+00:00",
      "updated_at": "2021-07-17T07:40:49+00:00"
    },
    {
      "name": "CVE-2017-1000363",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "10d93ecdff51baf5628f93e46f69dd1feee5ec1728578a261ba489e04fa70a0c",
        "name": "linux-libc-dev",
        "version": "4.10.0-26.30",
        "filename": "linux-libc-dev_4.10.0-26.30_i386.deb"
      },
      "created_at": "2021-07-17T08:20:05+00:00",
      "updated_at": "2021-07-17T08:20:05+00:00"
    },
    {
      "name": "CVE-2017-10662",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "10d93ecdff51baf5628f93e46f69dd1feee5ec1728578a261ba489e04fa70a0c",
        "name": "linux-libc-dev",
        "version": "4.10.0-26.30",
        "filename": "linux-libc-dev_4.10.0-26.30_i386.deb"
      },
      "created_at": "2021-07-17T09:59:18+00:00",
      "updated_at": "2021-07-17T09:59:18+00:00"
    },
    {
      "name": "CVE-2017-9242",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "10d93ecdff51baf5628f93e46f69dd1feee5ec1728578a261ba489e04fa70a0c",
        "name": "linux-libc-dev",
        "version": "4.10.0-26.30",
        "filename": "linux-libc-dev_4.10.0-26.30_i386.deb"
      },
      "created_at": "2021-07-17T10:30:15+00:00",
      "updated_at": "2021-07-17T10:30:15+00:00"
    },
    {
      "name": "CVE-2017-9150",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "10d93ecdff51baf5628f93e46f69dd1feee5ec1728578a261ba489e04fa70a0c",
        "name": "linux-libc-dev",
        "version": "4.10.0-26.30",
        "filename": "linux-libc-dev_4.10.0-26.30_i386.deb"
      },
      "created_at": "2021-07-17T10:38:31+00:00",
      "updated_at": "2021-07-17T10:38:31+00:00"
    },
    {
      "name": "CVE-2017-9074",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "10d93ecdff51baf5628f93e46f69dd1feee5ec1728578a261ba489e04fa70a0c",
        "name": "linux-libc-dev",
        "version": "4.10.0-26.30",
        "filename": "linux-libc-dev_4.10.0-26.30_i386.deb"
      },
      "created_at": "2021-07-17T11:06:38+00:00",
      "updated_at": "2021-07-17T11:06:38+00:00"
    },
    {
      "name": "CVE-2017-1000364",
      "risk": 74,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9408d6606399fc2db0a082016fe5dd1f27ab995e601c89dafa8050ad09d60d2a",
        "name": "linux-libc-dev",
        "version": "4.10.0-24.28",
        "filename": "linux-libc-dev_4.10.0-24.28_i386.deb"
      },
      "created_at": "2021-07-17T11:37:04+00:00",
      "updated_at": "2021-07-17T11:37:04+00:00"
    },
    {
      "name": "CVE-2017-9075",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "10d93ecdff51baf5628f93e46f69dd1feee5ec1728578a261ba489e04fa70a0c",
        "name": "linux-libc-dev",
        "version": "4.10.0-26.30",
        "filename": "linux-libc-dev_4.10.0-26.30_i386.deb"
      },
      "created_at": "2021-07-17T13:25:02+00:00",
      "updated_at": "2021-07-17T13:25:02+00:00"
    },
    {
      "name": "CVE-2017-9076",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "10d93ecdff51baf5628f93e46f69dd1feee5ec1728578a261ba489e04fa70a0c",
        "name": "linux-libc-dev",
        "version": "4.10.0-26.30",
        "filename": "linux-libc-dev_4.10.0-26.30_i386.deb"
      },
      "created_at": "2021-07-17T13:55:15+00:00",
      "updated_at": "2021-07-17T13:55:15+00:00"
    },
    {
      "name": "CVE-2017-1000379",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "9408d6606399fc2db0a082016fe5dd1f27ab995e601c89dafa8050ad09d60d2a",
        "name": "linux-libc-dev",
        "version": "4.10.0-24.28",
        "filename": "linux-libc-dev_4.10.0-24.28_i386.deb"
      },
      "created_at": "2021-07-17T13:58:28+00:00",
      "updated_at": "2021-07-17T13:58:28+00:00"
    },
    {
      "name": "CVE-2017-1000364",
      "risk": 74,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a9d1ff98a0e815d74e39f48e603e279ee0b1af88bdef6a8148f83ff1205affbd",
        "name": "linux-tools-common",
        "version": "4.10.0-24.28",
        "filename": "linux-tools-common_4.10.0-24.28_all.deb"
      },
      "created_at": "2021-07-17T22:21:37+00:00",
      "updated_at": "2021-07-17T22:21:37+00:00"
    },
    {
      "name": "CVE-2017-8890",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "f22afd3a0a9215849fc0546867a7e5b3d8f8474cc9b1a0563a7ba29d1284c1f5",
        "name": "linux-tools-common",
        "version": "4.10.0-26.30",
        "filename": "linux-tools-common_4.10.0-26.30_all.deb"
      },
      "created_at": "2021-07-17T22:32:34+00:00",
      "updated_at": "2021-07-17T22:32:34+00:00"
    },
    {
      "name": "CVE-2017-9242",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "f22afd3a0a9215849fc0546867a7e5b3d8f8474cc9b1a0563a7ba29d1284c1f5",
        "name": "linux-tools-common",
        "version": "4.10.0-26.30",
        "filename": "linux-tools-common_4.10.0-26.30_all.deb"
      },
      "created_at": "2021-07-17T22:32:45+00:00",
      "updated_at": "2021-07-17T22:32:45+00:00"
    },
    {
      "name": "CVE-2017-9075",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "f22afd3a0a9215849fc0546867a7e5b3d8f8474cc9b1a0563a7ba29d1284c1f5",
        "name": "linux-tools-common",
        "version": "4.10.0-26.30",
        "filename": "linux-tools-common_4.10.0-26.30_all.deb"
      },
      "created_at": "2021-07-17T22:37:20+00:00",
      "updated_at": "2021-07-17T22:37:20+00:00"
    },
    {
      "name": "CVE-2017-1000379",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "a9d1ff98a0e815d74e39f48e603e279ee0b1af88bdef6a8148f83ff1205affbd",
        "name": "linux-tools-common",
        "version": "4.10.0-24.28",
        "filename": "linux-tools-common_4.10.0-24.28_all.deb"
      },
      "created_at": "2021-07-17T22:59:27+00:00",
      "updated_at": "2021-07-17T22:59:27+00:00"
    },
    {
      "name": "CVE-2017-9077",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "f22afd3a0a9215849fc0546867a7e5b3d8f8474cc9b1a0563a7ba29d1284c1f5",
        "name": "linux-tools-common",
        "version": "4.10.0-26.30",
        "filename": "linux-tools-common_4.10.0-26.30_all.deb"
      },
      "created_at": "2021-07-17T23:36:26+00:00",
      "updated_at": "2021-07-17T23:36:26+00:00"
    },
    {
      "name": "CVE-2017-9150",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "f22afd3a0a9215849fc0546867a7e5b3d8f8474cc9b1a0563a7ba29d1284c1f5",
        "name": "linux-tools-common",
        "version": "4.10.0-26.30",
        "filename": "linux-tools-common_4.10.0-26.30_all.deb"
      },
      "created_at": "2021-07-17T23:56:14+00:00",
      "updated_at": "2021-07-17T23:56:14+00:00"
    },
    {
      "name": "CVE-2017-10662",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "f22afd3a0a9215849fc0546867a7e5b3d8f8474cc9b1a0563a7ba29d1284c1f5",
        "name": "linux-tools-common",
        "version": "4.10.0-26.30",
        "filename": "linux-tools-common_4.10.0-26.30_all.deb"
      },
      "created_at": "2021-07-17T23:57:45+00:00",
      "updated_at": "2021-07-17T23:57:45+00:00"
    },
    {
      "name": "CVE-2017-9076",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "f22afd3a0a9215849fc0546867a7e5b3d8f8474cc9b1a0563a7ba29d1284c1f5",
        "name": "linux-tools-common",
        "version": "4.10.0-26.30",
        "filename": "linux-tools-common_4.10.0-26.30_all.deb"
      },
      "created_at": "2021-07-18T00:35:10+00:00",
      "updated_at": "2021-07-18T00:35:10+00:00"
    },
    {
      "name": "CVE-2017-9074",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "f22afd3a0a9215849fc0546867a7e5b3d8f8474cc9b1a0563a7ba29d1284c1f5",
        "name": "linux-tools-common",
        "version": "4.10.0-26.30",
        "filename": "linux-tools-common_4.10.0-26.30_all.deb"
      },
      "created_at": "2021-07-18T00:41:38+00:00",
      "updated_at": "2021-07-18T00:41:38+00:00"
    },
    {
      "name": "CVE-2017-1000363",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "f22afd3a0a9215849fc0546867a7e5b3d8f8474cc9b1a0563a7ba29d1284c1f5",
        "name": "linux-tools-common",
        "version": "4.10.0-26.30",
        "filename": "linux-tools-common_4.10.0-26.30_all.deb"
      },
      "created_at": "2021-07-18T01:19:29+00:00",
      "updated_at": "2021-07-18T01:19:29+00:00"
    },
    {
      "name": "CVE-2017-9075",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "4e1adf66e48ac202d452616adf209a24161d81ff6cc595d84c4dcdcc834bbee2",
        "name": "linux-doc",
        "version": "4.10.0-26.30",
        "filename": "linux-doc_4.10.0-26.30_all.deb"
      },
      "created_at": "2021-07-19T23:26:22+00:00",
      "updated_at": "2021-07-19T23:26:22+00:00"
    },
    {
      "name": "CVE-2017-10662",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "4e1adf66e48ac202d452616adf209a24161d81ff6cc595d84c4dcdcc834bbee2",
        "name": "linux-doc",
        "version": "4.10.0-26.30",
        "filename": "linux-doc_4.10.0-26.30_all.deb"
      },
      "created_at": "2021-07-19T23:54:29+00:00",
      "updated_at": "2021-07-19T23:54:29+00:00"
    },
    {
      "name": "CVE-2017-9242",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "4e1adf66e48ac202d452616adf209a24161d81ff6cc595d84c4dcdcc834bbee2",
        "name": "linux-doc",
        "version": "4.10.0-26.30",
        "filename": "linux-doc_4.10.0-26.30_all.deb"
      },
      "created_at": "2021-07-20T01:28:44+00:00",
      "updated_at": "2021-07-20T01:28:44+00:00"
    },
    {
      "name": "CVE-2017-9077",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "4e1adf66e48ac202d452616adf209a24161d81ff6cc595d84c4dcdcc834bbee2",
        "name": "linux-doc",
        "version": "4.10.0-26.30",
        "filename": "linux-doc_4.10.0-26.30_all.deb"
      },
      "created_at": "2021-07-20T05:36:17+00:00",
      "updated_at": "2021-07-20T05:36:17+00:00"
    },
    {
      "name": "CVE-2017-8890",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "4e1adf66e48ac202d452616adf209a24161d81ff6cc595d84c4dcdcc834bbee2",
        "name": "linux-doc",
        "version": "4.10.0-26.30",
        "filename": "linux-doc_4.10.0-26.30_all.deb"
      },
      "created_at": "2021-07-20T10:21:01+00:00",
      "updated_at": "2021-07-20T10:21:01+00:00"
    },
    {
      "name": "CVE-2017-9150",
      "risk": 55,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "4e1adf66e48ac202d452616adf209a24161d81ff6cc595d84c4dcdcc834bbee2",
        "name": "linux-doc",
        "version": "4.10.0-26.30",
        "filename": "linux-doc_4.10.0-26.30_all.deb"
      },
      "created_at": "2021-07-20T11:41:39+00:00",
      "updated_at": "2021-07-20T11:41:39+00:00"
    },
    {
      "name": "CVE-2017-1000364",
      "risk": 74,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "f6bd7444468259a07574a79df78dd608182bf7c6a9919b16808a4d59a5ac3475",
        "name": "linux-doc",
        "version": "4.10.0-24.28",
        "filename": "linux-doc_4.10.0-24.28_all.deb"
      },
      "created_at": "2021-07-20T12:55:25+00:00",
      "updated_at": "2021-07-20T12:55:25+00:00"
    },
    {
      "name": "CVE-2017-9074",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "4e1adf66e48ac202d452616adf209a24161d81ff6cc595d84c4dcdcc834bbee2",
        "name": "linux-doc",
        "version": "4.10.0-26.30",
        "filename": "linux-doc_4.10.0-26.30_all.deb"
      },
      "created_at": "2021-07-20T14:04:20+00:00",
      "updated_at": "2021-07-20T14:04:20+00:00"
    },
    {
      "name": "CVE-2017-1000363",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "4e1adf66e48ac202d452616adf209a24161d81ff6cc595d84c4dcdcc834bbee2",
        "name": "linux-doc",
        "version": "4.10.0-26.30",
        "filename": "linux-doc_4.10.0-26.30_all.deb"
      },
      "created_at": "2021-07-20T14:11:50+00:00",
      "updated_at": "2021-07-20T14:11:50+00:00"
    },
    {
      "name": "CVE-2017-1000379",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "f6bd7444468259a07574a79df78dd608182bf7c6a9919b16808a4d59a5ac3475",
        "name": "linux-doc",
        "version": "4.10.0-24.28",
        "filename": "linux-doc_4.10.0-24.28_all.deb"
      },
      "created_at": "2021-07-20T14:44:42+00:00",
      "updated_at": "2021-07-20T14:44:42+00:00"
    },
    {
      "name": "CVE-2017-9076",
      "risk": 78,
      "source": "USN",
      "sid": null,
      "fixed": {
        "sha256": "4e1adf66e48ac202d452616adf209a24161d81ff6cc595d84c4dcdcc834bbee2",
        "name": "linux-doc",
        "version": "4.10.0-26.30",
        "filename": "linux-doc_4.10.0-26.30_all.deb"
      },
      "created_at": "2021-07-20T14:50:30+00:00",
      "updated_at": "2021-07-20T14:50:30+00:00"
    }
  ],
  "risk": 78,
  "vulnerable": 78,
  "outdated": 0,
  "malicious": 0,
  "created_at": "2017-05-22T21:43:42+00:00",
  "updated_at": "2021-07-16T23:46:28+00:00",
  "deleted_at": null
}